# Πρόγραμμα Ελέγχου Έγκρισης Πιστωτικής Κάρτας
# "Credit Card Approver Ver.1"
 
# Εμφάνιση Μηνύματος Καλωσορίσματος
print("Καλώς Ήρθατε στο Πρόγραμμα Έγκρισης Πιστωτικής Κάρτας\
- Credit Card Approver Ver.1")
print()

# Εισαγωγή Ετήσιου Εισοδήματος, Πιστωτικού Σκορ και
# Τρέχοντος Χρέους Αιτούντος
eisodima = int(input("Ποιο το Ετήσιο Εισόδημα του Αιτούντος; "))
pistotiko_score = int(input("Ποιo το Πιστωτικό Σκορ του Αιτούντος \
(1 έως 600); "))
trexon_xreos = int(input("Ποιo το Τρέχον Χρέος του Αιτούντος; "))
print()

# Έλεγχος εάν εγκρίνεται κάποιος από τους διαθέσιμους τύπους
# πιστωτικής κάρτας 

# Έλεγχος για κάρτα Premium
if pistotiko_score >=500 and eisodima>=50000 and trexon_xreos<=5000: 
    print("Eγκρίνεται η Πιστωτική Kάρτα PREMIUM!")
# Έλεγχος για κάρτα Plus
elif pistotiko_score>=450 and eisodima>=35000 and trexon_xreos<=8000:
    print("Eγκρίνεται η Πιστωτική Kάρτα PLUS!")
# Έλεγχος για κάρτα Basic
elif pistotiko_score>=400 and eisodima>=25000 and trexon_xreos<=10000:
    print("Eγκρίνεται η Πιστωτική Kάρτα BASIC!")
# Μη ικανοποίηση κριτηρίων και μη έγκριση κάποιας πιστωτικής κάρτας
else:
    print("Δεν μπορεί να εγκριθεί κάποια Πιστωτική Κάρτα λόγω \
μη κάλυψης των σχετικών ορίων")
        
# Εμφάνιση Μηνύματος Τέλους
print()
print("Ευχαριστούμε που χρησιμοποιήσατε το Πρόγραμμα Έγκρισης \
Πιστωτικής Κάρτας - Credit Card Approver Ver.1")
